// JavaScript Document
//resize the window if less than 800 x 600 visible

window.onload= function(){
	window.moveTo(0,0)


		window.resizeTo(screen.availWidth,screen.availHeight)
		var div;
		div=document.getElementById('topbuff');
		//alert(div.style.offsetHeight);
		div.style.height=(screen.availHeight-590)/2;
		//div.style.height=300;
		
}
